Commit 1400cf55 authored by Bas Nijholt's avatar Bas Nijholt
Browse files

fix typos

parent b7e5bb9f
Pipeline #3846 passed with stage
in 1 minute and 58 seconds
......@@ -227,7 +227,7 @@ dependencies so that you can use the `IPython notebook <http://ipython.org/noteb
Kwant currently has ``conda`` packages for GNU/Linux and Mac OS X platforms.
1. Download the Python 3.6 verision of `Anaconda <https://www.continuum.io/downloads>`_ for
1. Download the Python 3.6 version of `Anaconda <https://www.continuum.io/downloads>`_ for
your platform and install it.
2. Execute the following command in a terminal::
......@@ -258,7 +258,7 @@ packages from the `Python package index <https://pypi.python.org/>`_.
1. Install the non-Python dependencies of Kwant: a C compiler, BLAS, Lapack,
and (optionally) MUMPS (see `Installing non-Python dependencies`_).
2. Execure the following command in a terminal::
2. Execute the following command in a terminal::
sudo pip3 install kwant
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment